package yb_activity_view_log

import (
	"time"
)

type YbActivityViewLog struct {
	Id                  int          `gorm:"primaryKey;column:id;type:int(11) unsigned;not null" json:"-"`
	UserId              uint64        `gorm:"column:user_id;type:int(11)"  json:"user_id"`
	ActivityId          int 		 `gorm:"column:activity_id;type:int(11)"  json:"activity_id"`
	CreateTime          time.Time    `gorm:"column:create_time;type:datetime"  json:"create_time"`
}

func (activityLog *YbActivityViewLog) TableName() string  {
	return "yb_activity_view_log"
}